cURL
curl --request POST \ --url https://apiweb.mile.app/api/v3/task/video/{forRenameFile} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form video='@example-file' \ --form 'forRenameFile=<string>'
{ "status": true, "url": "https://mile-v3.s3.ap-southeast-1.amazonaws.com/development/628dd142dd11f3369825bcf5/2022/06/22/1655862450_62b2744ee22400003b006bb2_0_video1.mp4" }
Documentation IndexFetch the complete documentation index at: https://docs.mile.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mile.app/llms.txt
Use this file to discover all available pages before exploring further.
Use a valid Bearer token to authenticate.
Video file. Accepted formats: mp4, mov, webm. Max size: 25MB.
this parameter for rename file what to want, after timestamp. Example: 62b2744ee22400003b006bb2_0_video1
62b2744ee22400003b006bb2_0_video1
Success
Status of response.
URL of video task.